/* (C) Christian Linnell, 2007-2011
Page layout */

a img {
	border:0;
}

a:link {
	color: #5d961c;
}

a:visited {
	color: #5d961c;
}
a:hover {
	color: black;
}

.link {
	color: black;
}


/*table {
	border-spacing: 0;
	/*border: solid black;*/
/*	margin:0;
	width: 100%;
}*/


td {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12;
}


.th {
/*border: thin gray;
padding: 5px;*/
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10;
	font-weight: bold;
}

td input {
	font-size: 8pt;
	width: 170;
}

body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10pt;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	overflow:auto;
}

input {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12;
	font-weight: normal;
}

textarea {
	/*font-family: Verdana;*/
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14;
	font-weight: normal;
}

.titlediv {

	font-weight:normal;	
	font-size:18pt; 
	color:#FFFFFF;
	text-align:right;	
	margin-top:70px;
	margin-right:10px;
	float:right;
	font-weight: bold;
}

#intro{
	text-align: left;
	font-weight: bold;
	font-size: 10pt;
}

.formbutton{	
	color: #FFFFFF;
	background-color: #006699;
	border: 1px solid #003366;
	font-weight: bold;
}

.pre {
	font-family: Helvetica, Arial, sans-serif;
}

.main {
	background: #FFF; 
	border: 3px double #EEE; 
	border-color: #E4E4E4 #CFCFCF #CCC #CFCFCF; 
	margin: 20px auto 4px auto; 
	text-align: left;
	width: 800px;
}

.question_notepad{
	background-image:url(images/newnotepad.gif);
	background-repeat: repeat;
	margin-left: 10px;
	width:370px;
	#width:360px;
	height:38px;
	margin-top: 12px;
}

.questions{
	background-image:url('images/paper2.jpg');
	margin-left:10px;
	padding-left:20px;
	padding-right:20px;
	#padding-bottom:10px;
	width:330px;
	#width:360px;
	float:left;
	font-weight: bold;
}

.question{
	font-weight: bold;
}

.paragraph{
	padding-left:20px;
	width:350px;
	float:left;
}

.feedback-question{
	padding-left:20px;
	width:220px;
	float:left;
	font-weight: bold;
	font-size: 16;
}

.introdiv{
	padding-left:20px;
	width:300px;
}

.picture{
	float:right;
	margin-right:10px;
}

.homepage {
	padding-top: 100px;
}

.highlighted{
	background-color: grey;
}

.unhighlighted{
	background-color: white;
}

.progress{
	display: none;
}

.caps{
	text-transform: uppercase;
}

.main_divs {
	margin-left: auto;
	margin-right: auto;
	width: 600px;
}

.search_div {
	text-align: center;
	padding: 20px;
}

.form_textareas {
	width: 100%;
}

.container {
	margin: 10px;
	width: 990px;
}

.logo_div {
	text-align: center;
}

.link_div {
	background-color: #ffffff;
	text-align: center;
}

.smalltext {
	font-size: 0.6em;
}

.top_banner{
	background-image: url('images/main_header.gif');
	background-repeat: no-repeat;
	/*background-color: #C52500;*/
	height: 101px;
	/*width: 1010px;*/
}

.left_div{
	float:left;
	width:710px;
	padding-left: 5px;
}

.right_div{
	float:right;
	width:250px;
	margin: 0;
}


.full_list_div{
	float:left;
	width:97%;
	padding-left: 5px;
}

.popop_form_item{
	width:320px;
}

.status_box_header{
	background-image:url(images/newnotepad.gif); 
	background-repeat: repeat;
	width:101.3%;
	height:38px;
}



.content_div_status{
	background-image:url('images/paper2.jpg');
	width:99.6%;
	#width:101.3%;
	height:345px;
	padding-left: 5px;
	padding-top: 1px;
	padding-bottom:5px;
	font-weight:bold; 
}


.company_notepad_single{
	background-image:url(images/newnotepad.gif);
	background-repeat: repeat;
	width:97%;
	#width:97.8%;
	height:38px;
	margin-top: 12px;
}

.content_div_single{
	background-image:url('images/paper2.jpg');
	width:96.3%;
	#width:97.8%;
	height:345px;
	padding-left: 5px;
	padding-top: 1px;
	padding-bottom:5px;
	font-weight:bold; 
}

.company_notepad{
	background-image:url(images/newnotepad.gif);
	background-repeat: repeat;
	width:98.2%;
	#width:98.6%;
	height:38px;
	margin-top: 12px;
}



.content_div{
	background-image:url('images/paper2.jpg');
	width:97.7%;
	#width:98.1%;
	height:345px;
	padding-left: 5px;
	padding-top: 1px;
	padding-bottom:5px;
	font-weight:bold; 
}

.full_yellow{
	/*width: 99.5%;*/
	width: 99.5%;
	float: left;
	margin-left: 15px;
	#margin-left: 6px;
	margin-top:7px;
	#margin-top: 3px;
}

.right_content_div{
	width:99%;	
	font-weight:bold;
	margin-top: 10px;
	padding-top: 1px;	
	padding-bottom:5px;
	
}

.content_header {
	background:#000000;
	font-weight:bold; 
	font-size:15px;
	color:#FFFFFF;
	width:96.6%;
	#width:97.8%;
	padding:4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.right_header {
	background:#000000;	
	color:#FFFFFF;
	font-size:15px;
	font-weight:bold;
	padding:4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}


.button_div{
	text-align:center;
	background-color: white;
	padding-top:2px;
}

.question_tree_para{
	background-color: #EAEAEA;
	padding:2px;
}

.form_left{
	width: 49%; 
	float: left;
}

.form_right{
	width:40%;
	float:right;
}

.casebutton{
	width:120px;
	height: 50px;
}

#footer {
	padding: 5px;
	color: #666;
	font-size: 0.8em;
	text-align: center;
} 

#footer a {
	color: #000;
}

#countryHeader{
	margin-top:10px;
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	text-align: right;
}

#wrapper{
	/*background-image: url('images/border.gif'); */
	border-left: solid #b52200 1px;
	border-right: solid #b52200 1px;
	margin: 0 auto; 
	margin-top:5px;
	width:800px;
	height: 60%;
	overflow:auto;
	padding-bottom: 20px;
}

.mainFooter{
	margin: 0 auto; 
	width:802px;
}

#underlink{
	height: 20px;
	background-color:#C52500;
	width: 800px;
}

#index_content{
	width: 710px; padding-top: 20px; padding-bottom: 5px; margin: 0 auto;
}


#step_one{
	float: left; 
	text-align:left; 
	background-image: url('images/leftspacer.jpg'); 
	background-repeat: no-repeat; 
	padding-left:12px;
	width:330px; 
	height:200px;
	
}

#step_two{
	float:right; 
	text-align: left; 
	background-image: url('images/leftspacer.jpg');
	background-repeat: no-repeat; 
	padding-left:12px;
	width:330px; 
	height:200px;
	
}

#companyBlurbContainer{
	
	text-align: left; 
	margin-top: 15px;
	padding-left:12px;
	width:90%; 
	height:1px;
	margin-bottom: 20px;
	

}

.resultsBox{
	overflow-y: auto; 
	overflow-x: hidden;
	
	position: relative; 
	background-color:white; 
	height:120px; 
	width:302px; 
	border: 1px solid #003366;
	
	
}


.panel{
	text-align: left;
}

.contactText{
	width: 75%;
}

.contactLabel{
	text-align: right;
	width: 25%;
}

.companyItem{
	padding: 2px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10pt;
}

.companyItem:hover{
		background-color: lightgreen;
}

.error{
	color: red;
	/*display: none;*/
}


.indexBottomLink{
	
	padding-left: 30px;
	padding-right: 30px;
	
}

.indexBottomLink a{	
	font-family: Helvetica, Arial, sans-serif;
	font-size: 8pt;
	color: white;
}

div.ui-datepicker {
	font-size: 12px; 
}

